Subject: [os2genau_digest] No. 1089
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 10 Apr 2005 00:01:10 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 09 April 2005
 Number  1089
**************************************************

Subjects for today
 
1   WoolWorths and OS/2 : David Shearer" <dshe5874 at bigpond dot net dot au>
2  Re:  WoolWorths and OS/2 : Kev <kdownes at tpg dot com dot au>
3  Re:  WoolWorths and OS/2 : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  WoolWorths and OS/2 : John Angelico" <talldad at kepl dot com dot au>
5  Re:  WoolWorths and OS/2 : nickl at pacific dot net dot au
6   Object Rexx : Dennis Nolan <dennik at swiftdsl dot com dot au>
7  Re:  WoolWorths and OS/2 : Gavin Miller <gmi12896 at bigpond dot net dot au>
8  Re:  WoolWorths and OS/2 : Kev <kdownes at tpg dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 09 Apr 2005 14:52:39 +1000
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:   WoolWorths and OS/2

I was at Woolworths today and to my surprise saw a PC Monitor with an OS/2 error 
screen saying something about a printer error etc.  It was a blue screen with a blue grey 
box with the error message referring the user to the OS/2 Desktop.  I figure it is probably 
OS/2 2.1.

It was an IBM monitor attached to an old 486 sx33 IBM box.  Amazing it is still in use.  I 
am not sure what it actually does - I might have another look next time I go shopping.

David Shearer

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 09 Apr 2005 13:34:46 +0000
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  WoolWorths and OS/2

Bendigo Bank also uses OS/2.  I hate to admit it, but I crashed a teller 
machine once and it displayed the standard Warp4 splash screen on 
reboot.  I pretty sure their desktop screens are Warp also.

Kev

David Shearer wrote:
> I was at Woolworths today and to my surprise saw a PC Monitor with an OS/2 error 
> screen saying something about a printer error etc.  It was a blue screen with a blue grey 
> box with the error message referring the user to the OS/2 Desktop.  I figure it is probably 
> OS/2 2.1.
> 
> It was an IBM monitor attached to an old 486 sx33 IBM box.  Amazing it is still in use.  I 
> am not sure what it actually does - I might have another look next time I go shopping.
> 
> David Shearer
> 
> 

>  

> 
> 
> 

-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
Windows isn't the answer. Windows is the question. The answer is NO!
I use, recommend and support OS/2 Warp and eComStation.
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 09 Apr 2005 16:41:55 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  WoolWorths and OS/2

David Shearer wrote:

>I was at Woolworths today and to my surprise saw a PC Monitor with an OS/2 error 
>screen saying something about a printer error etc.  It was a blue screen with a blue grey 
>box with the error message referring the user to the OS/2 Desktop.  I figure it is probably 
>OS/2 2.1.
>
>It was an IBM monitor attached to an old 486 sx33 IBM box.  Amazing it is still in use.  I 
>am not sure what it actually does - I might have another look next time I go shopping.
>
>David Shearer
>
>

> 

>
>  
>
I applied to Wollworth's in Adelaide when I lived there, nearly 10 years 
ago now, and they were interested in my OS/2 qualifications as they had 
a 3 year project to move all of their applications off OS/2 onto the 
"wonderful" Windows NT - looks like it never happenned.

Am I surprised ..... ??? NO !

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 09 Apr 2005 16:07:12 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  WoolWorths and OS/2

On Sat, 09 Apr 2005 13:34:46 +0000, Kev wrote:

Metinkit also true that the Bank of Melbourne still uses OS/2 on their front
counter machines, but the biggest bank using OS/2 (which bank?) went MS some
years ago. MS trumpeted with great fanfare its win of Qantas, Telstra and
said bank. 

Sad (!) bank couldn't get NT to do what the *incomplete* OS/2 project had
already achieved. Many dollars and a few senior heads rolled, and OS/2
project was eventually reinstated. However, IBM was not allowed to market
that fact and IBM *agreed* to that condition - sheesh!

I would have argued for the same marketing as the predecessors.

Project served its time on the front counter of CBA, and IIRC has recently
been announced to be supplanted by XP. Anyone want to run a book on how much
money will disappear and how many senior heads might be chopped this time? 

If XP "succeeds" in replacing OS/2 (v2.x or 3 I believe), I will be happy to
tell world+dog that XP is only equivalent to warp 3 aka 8 year old
alternative.

>Bendigo Bank also uses OS/2.  I hate to admit it, but I crashed a teller 
>machine once and it displayed the standard Warp4 splash screen on 
>reboot.  I pretty sure their desktop screens are Warp also.
>
>Kev
>
>David Shearer wrote:
>> I was at Woolworths today and to my surprise saw a PC Monitor with an OS/2 error 
>> screen saying something about a printer error etc.  It was a blue screen with a blue grey 
>> box with the error message referring the user to the OS/2 Desktop.  I figure it is probably 
>> OS/2 2.1.
>> 
>> It was an IBM monitor attached to an old 486 sx33 IBM box.  Amazing it is still in use.  I 
>> am not sure what it actually does - I might have another look next time I go shopping.
>> 

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Windows XP: Simulated eCS!
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 09 Apr 2005 15:19:17 +0900
From:  nickl at pacific dot net dot au
Subject:  Re:  WoolWorths and OS/2

Hi Ed et Al

In <42577933.6080109 at bigpond dot net dot au>, on 04/09/2005 
   at 04:41 PM, Ed Durrant <edurrant at bigpond dot net dot au> said:

>David Shearer wrote:

>>I was at Woolworths today and to my surprise saw a PC Monitor with an OS/2 error 
>>screen saying something about a printer error etc.  It was a blue screen with a blue grey 
>>box with the error message referring the user to the OS/2 Desktop.  I figure it is probably 
>>OS/2 2.1.
>>
>>It was an IBM monitor attached to an old 486 sx33 IBM box.  Amazing it is still in use.  I 
>>am not sure what it actually does - I might have another look next time I go shopping.

The computer attached to the trolley that has the wand that interprets the
bar code on their items (whatever that is) boots up to Warp 3 Connect, and
it still uses McAfee Anti-Virus for OS/2. That was in our local store at
Kelmscott.

Every store that I have seen in W.A. has OS/2 "just behind the smokes
counter". I saw my sister two years ago, and the first thing I did when we
went shopping, was to check. In Northbridge N.S.W. (not W.A., although
it's probably there too) it was there as well. I'm sure that can be
verified even today.

A young friend who has just started Uni, has a part-time job at the
Woolies warehouse at the Airport side of Kewdale. His workmates (all drive
forklifts) said that "they will be phasing out that OS for
Windows....soon". What is soon?

All my Windows friends made a point of ringing me up and telling me. I
don't know what I was supposed to do, but I'm still here :-)

>>
>>David Shearer
>>
>>

>> 

>>
>>  
>>
>I applied to Wollworth's in Adelaide when I lived there, nearly 10 years 
>ago now, and they were interested in my OS/2 qualifications as they had 
>a 3 year project to move all of their applications off OS/2 onto the 
>"wonderful" Windows NT - looks like it never happenned.

>Am I surprised ..... ??? NO !

My son works part-time for Myer....the opposition, and the word around
there is that Woolies is known for the idiom "If it ain't broke, don't fix
it". It may go one day, but they've had plenty of time to find something
better to replace it. I don't believe they can, and watching a movie
trailer of "Gone With The Wind" as your money disappears into the cash
register wouldn't enthuse many people....that's what XP is good for.
Although more personnel could be employed to check that the drives are
defragmented, scanned and popup free. That's what seems to be happening in
North America.

Having said that, I'm no further in making a VCD under eCs. It probably
can be done, but not by me. I got the DVD Player to run, it could see
tracks, but one saw a blank screen and heard grey noise. Thanks for your
help.

Regards

NICK

>Cheers/2

>Ed.

> 

-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sat, 09 Apr 2005 17:57:21 +1000
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:   Object Rexx

Hi all

Does anybody know what causes object rexx to intermittently screw with 
the system?

For some time now I've had Object Rexx causing problems.
The symptoms are:

When the Object Rexx program starts it immediately finishes.
Does nothing.
The window closes immediately and if the session is set to not close the 
window on completion, the title bar shows that the program has completed.

Occasionally when this happens there is a "SOMDD" item on the task bar.
When it is there it is impossible to delete or stop.
Sometimes it isn't there.
The only remedy is to reboot the system.

Over the last couple of days I've been trying to get Object Rexx working 
with DrDialog.
Same thing happened the application didn't even open.
After rebooting the system got as far as displaying the background (A 
great photo of hurricane Ivan off the Florida coast) and then froze.
Nothing to do but reboot
Then found that most of the files in the os2\boot directory were 
unavailable. Most seemed to be associated with the file system.
It did try to run chkdsk but it kept returning with an error.
I tried to use the stored desktop backup from 4/4/05 - same problem.
I finally had to get out the install CD, go to the maintenance section 
and do the chkdsk from there.
Now all seems to be back to normal.
So has anyone heard of this type of problem when running Object Rexx

Regards
Dennis
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Sat, 09 Apr 2005 20:53:25 +1000
From:  Gavin Miller <gmi12896 at bigpond dot net dot au>
Subject:  Re:  WoolWorths and OS/2

The last time I went into Bendigo Bank they had Windows on the 
desktops... and I think it was Win98!!  Certainly not XP.  Was this ATM 
you crashed an old text based unit or one of the newer pretty graphical 
ones?

Hey did you hang around after the reboot to see if the banking software 
started?  Some Windows based ATM's have been left stranded at the 
desktop. :-)

Kev wrote:

> Bendigo Bank also uses OS/2.  I hate to admit it, but I crashed a 
> teller machine once and it displayed the standard Warp4 splash screen 
> on reboot.  I pretty sure their desktop screens are Warp also.
>
> Kev
>
> David Shearer wrote:
>
>> I was at Woolworths today and to my surprise saw a PC Monitor with an 
>> OS/2 error screen saying something about a printer error etc.  It was 
>> a blue screen with a blue grey box with the error message referring 
>> the user to the OS/2 Desktop.  I figure it is probably OS/2 2.1.
>>
>> It was an IBM monitor attached to an old 486 sx33 IBM box.  Amazing 
>> it is still in use.  I am not sure what it actually does - I might 
>> have another look next time I go shopping.
>>
>> David Shearer
>>
>>
> 
>>
>>  
>
>>
>>
>>
>
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Sat, 09 Apr 2005 21:57:12 +0000
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  WoolWorths and OS/2

Gavin Miller wrote:
> The last time I went into Bendigo Bank they had Windows on the 
> desktops... and I think it was Win98!!  Certainly not XP.  Was this ATM 
> you crashed an old text based unit or one of the newer pretty graphical 
> ones?
> 
> Hey did you hang around after the reboot to see if the banking software 
> started?  Some Windows based ATM's have been left stranded at the 
> desktop. :-)

This was about 2 yrs ago at the Nth Perth branch, and yes it all came up 
again and I was able to complete my transaction.  At the time it was the 
only Bendigo ATM in Perth.

Cheers
Kev
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
Windows isn't the answer. Windows is the question. The answer is NO!
I use, recommend and support OS/2 Warp and eComStation.
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------